[Android] Update the VLC repository
Nicolas Pomepuy
git at videolan.org
Thu Jun 10 11:15:41 UTC 2021
vlc-android | branch: master | Nicolas Pomepuy <nicolas at videolabs.io> | Wed Jun 9 14:21:48 2021 +0200| [5b49d75c564cbb7595b44dc511edad50c50a2009] | committer: Nicolas Pomepuy
Update the VLC repository
> https://code.videolan.org/videolan/vlc-android/commit/5b49d75c564cbb7595b44dc511edad50c50a2009
---
buildsystem/compile.sh | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/buildsystem/compile.sh b/buildsystem/compile.sh
index f12af5161..8df9df598 100755
--- a/buildsystem/compile.sh
+++ b/buildsystem/compile.sh
@@ -281,10 +281,10 @@ fi
####################
TESTED_HASH=d9b684a9249cc0243051da97d9a25065140e6eee
-VLC_REPOSITORY=https://git.videolan.org/git/vlc/vlc-3.0.git
+VLC_REPOSITORY=https://code.videolan.org/videolan/vlc.git
if [ ! -d "vlc" ]; then
diagnostic "VLC sources: not found, cloning"
- git clone "${VLC_REPOSITORY}" vlc || fail "VLC sources: git clone failed"
+ git clone "${VLC_REPOSITORY}" vlc -b 3.0.x --single-branch || fail "VLC sources: git clone failed"
cd vlc
diagnostic "VLC sources: resetting to the TESTED_HASH commit (${TESTED_HASH})"
git reset --hard ${TESTED_HASH} || fail "VLC sources: TESTED_HASH ${TESTED_HASH} not found"
More information about the Android
mailing list